algorithm:
  name: algorithms.eaSimple
  n_thread: 16
  args:
    ngen: 100
    cxpb: 0.0
    mutpb: 1.0
    verbose: False

population:
  init_size: 100
  selection: selNSGA2
  args:
    #tournsize: 3
  
problem:
  name: "env"
  env: "MountainCarContinuous-v0"
  n_step: 500
  num_episode: [1, 2, 5, 10]
  gamma: 1.0
  nb_runs: 10

seed: 42
